<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Notice extends MY_BackendController {
    
	public function index()
	{
		$this->view('backend/notice/index', []);
    }

    public function add() {

    }

    public function edit() {

    }

    // Insert / Update
    public function save() {

    }

    public function delete() {
        
    }
}
